*{
    margin: 0px;
    padding: 0px;
    font-family: Arial, Helvetica, sans-serif;
}

body {
    background-color: black;
}

nav {
    width: 100%;
    margin: 0 auto;
    background-color: black;
    position: sticky;
    top: 0px;
}

nav ul {
    list-style-type: none;
}

nav ul li {
    float: left;
    width: 25%;
    text-align: center;
    position: relative;
}

nav ul::after {
    content: "";
    display: table;
    clear: both;
}

nav a {
    display: block;
    text-decoration: none;
    color: black;
    border-bottom: 2px solid transparent;
    padding: 10px 0px;
}

nav a {
    color: orange;
}

nav a:hover {
    border-bottom: 2px solid gold;
}

.sous {
    display: none;
    box-shadow: 0px 1px 2px #CCC;
    background-color: black;
    position: absolute;
    width: 100%;
    z-index: 1000;
}

nav > ul li:hover .sous {
    display: block;
}

.sous li {
    float: none;
    width: 100%;
    text-align: left;
}

.sous a {
    padding: 10px;
    border-bottom: none;
}

.sous a:hover {
    border-bottom: none;
    background-color: rgba(200,200,200,0.1);
}

.deroulant > a::after {
    content:"▼";
    font-size: 12px;
}

header img {
    width: 100%;
    height: 300px;
    margin: 0px;
}

header {
    display: flex;
    flex-wrap: wrap;
}

main {
    display: flex;
    flex-wrap: wrap;
    margin: 2em;
}

img {
    height: 10em;
    margin-bottom: 1em;
}

.personnage1 h2, .personnage2 h2, .personnage3 h2, .personnage4 h2, .personnage5 h2, .personnage6 h2 {
    margin: 1em
}

.personnage1 img, .personnage3 img, .personnage5 img{
    float: left;
    margin-right: 2em;
}

.personnage2 img, .personnage4 img, .personnage6 img{
    float: right;
    margin-left: 1em;
}

.personnage1 , .personnage2 , .personnage3 , .personnage4 , .personnage5 , .personnage6 {
    padding: 2em;
}

.personnage1 {
    background-color: gray;
}

.personnage2 {
    background-color: orange;
}

.personnage3 {
    background-color: lightblue;
}

.personnage4 {
    background-color: orangered;
}

.personnage5 {
    background-color: #6e3300;
}

.personnage6 {
    background-color: #7c0005;
}

div {
    border-radius: 3em;
}

footer {
    flex-basis: 100%;
    margin: 1em;
}

footer p {
    color: white;
}